## 2018-10-04

Package | Advisory | Notes
------- | -------- | -----
rt-setup-1.60-40.el6rt | <div class="adv_e">[E]</div> <a href="http://rhn.redhat.com/errata/RHEA-2018-2863.html" target="secadv">RHEA-2018:2863</a> | &nbsp;
devtoolset-7-gcc-7.3.1-5.13.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-2604.html" target="secadv">RHBA-2018:2604</a> | &nbsp;
devtoolset-7-gcc-c++-7.3.1-5.13.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-2604.html" target="secadv">RHBA-2018:2604</a> | &nbsp;
devtoolset-7-gcc-gdb-plugin-7.3.1-5.13.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-2604.html" target="secadv">RHBA-2018:2604</a> | &nbsp;
devtoolset-7-gcc-gfortran-7.3.1-5.13.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-2604.html" target="secadv">RHBA-2018:2604</a> | &nbsp;
devtoolset-7-gcc-plugin-devel-7.3.1-5.13.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-2604.html" target="secadv">RHBA-2018:2604</a> | &nbsp;
devtoolset-7-libasan-devel-7.3.1-5.13.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-2604.html" target="secadv">RHBA-2018:2604</a> | &nbsp;
devtoolset-7-libatomic-devel-7.3.1-5.13.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-2604.html" target="secadv">RHBA-2018:2604</a> | &nbsp;
devtoolset-7-libcilkrts-devel-7.3.1-5.13.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-2604.html" target="secadv">RHBA-2018:2604</a> | &nbsp;
devtoolset-7-libgccjit-7.3.1-5.13.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-2604.html" target="secadv">RHBA-2018:2604</a> | &nbsp;
devtoolset-7-libgccjit-devel-7.3.1-5.13.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-2604.html" target="secadv">RHBA-2018:2604</a> | &nbsp;
devtoolset-7-libgccjit-docs-7.3.1-5.13.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-2604.html" target="secadv">RHBA-2018:2604</a> | &nbsp;
devtoolset-7-libitm-devel-7.3.1-5.13.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-2604.html" target="secadv">RHBA-2018:2604</a> | &nbsp;
devtoolset-7-liblsan-devel-7.3.1-5.13.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-2604.html" target="secadv">RHBA-2018:2604</a> | &nbsp;
devtoolset-7-libmpx-devel-7.3.1-5.13.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-2604.html" target="secadv">RHBA-2018:2604</a> | &nbsp;
devtoolset-7-libquadmath-devel-7.3.1-5.13.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-2604.html" target="secadv">RHBA-2018:2604</a> | &nbsp;
devtoolset-7-libstdc++-devel-7.3.1-5.13.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-2604.html" target="secadv">RHBA-2018:2604</a> | &nbsp;
devtoolset-7-libstdc++-docs-7.3.1-5.13.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-2604.html" target="secadv">RHBA-2018:2604</a> | &nbsp;
devtoolset-7-libtsan-devel-7.3.1-5.13.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-2604.html" target="secadv">RHBA-2018:2604</a> | &nbsp;
devtoolset-7-libubsan-devel-7.3.1-5.13.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-2604.html" target="secadv">RHBA-2018:2604</a> | &nbsp;
libasan4-7.3.1-5.13.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-2604.html" target="secadv">RHBA-2018:2604</a> | &nbsp;
libcilkrts-7.3.1-5.13.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-2604.html" target="secadv">RHBA-2018:2604</a> | &nbsp;
liblsan-7.3.1-5.13.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-2604.html" target="secadv">RHBA-2018:2604</a> | &nbsp;
libmpx-7.3.1-5.13.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-2604.html" target="secadv">RHBA-2018:2604</a> | &nbsp;
libtsan-7.3.1-5.13.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-2604.html" target="secadv">RHBA-2018:2604</a> | &nbsp;
libubsan-7.3.1-5.13.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-2604.html" target="secadv">RHBA-2018:2604</a> | &nbsp;
rh-postgresql96-postgresql-9.6.10-1.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-2566.html" target="secadv">RHSA-2018:2566</a> | &nbsp;
rh-postgresql96-postgresql-contrib-9.6.10-1.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-2566.html" target="secadv">RHSA-2018:2566</a> | &nbsp;
rh-postgresql96-postgresql-contrib-syspaths-9.6.10-1.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-2566.html" target="secadv">RHSA-2018:2566</a> | &nbsp;
rh-postgresql96-postgresql-devel-9.6.10-1.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-2566.html" target="secadv">RHSA-2018:2566</a> | &nbsp;
rh-postgresql96-postgresql-docs-9.6.10-1.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-2566.html" target="secadv">RHSA-2018:2566</a> | &nbsp;
rh-postgresql96-postgresql-libs-9.6.10-1.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-2566.html" target="secadv">RHSA-2018:2566</a> | &nbsp;
rh-postgresql96-postgresql-plperl-9.6.10-1.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-2566.html" target="secadv">RHSA-2018:2566</a> | &nbsp;
rh-postgresql96-postgresql-plpython-9.6.10-1.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-2566.html" target="secadv">RHSA-2018:2566</a> | &nbsp;
rh-postgresql96-postgresql-pltcl-9.6.10-1.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-2566.html" target="secadv">RHSA-2018:2566</a> | &nbsp;
rh-postgresql96-postgresql-server-9.6.10-1.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-2566.html" target="secadv">RHSA-2018:2566</a> | &nbsp;
rh-postgresql96-postgresql-server-syspaths-9.6.10-1.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-2566.html" target="secadv">RHSA-2018:2566</a> | &nbsp;
rh-postgresql96-postgresql-static-9.6.10-1.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-2566.html" target="secadv">RHSA-2018:2566</a> | &nbsp;
rh-postgresql96-postgresql-syspaths-9.6.10-1.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-2566.html" target="secadv">RHSA-2018:2566</a> | &nbsp;
rh-postgresql96-postgresql-test-9.6.10-1.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-2566.html" target="secadv">RHSA-2018:2566</a> | &nbsp;
rh-ror42-2.2-7.sc1.el6 | &nbsp; &nbsp; | &nbsp;
rh-ror42-build-2.2-7.sc1.el6 | &nbsp; &nbsp; | &nbsp;
rh-ror42-rubygem-actionpack-4.2.6-3.sc1.el6 | &nbsp; &nbsp; | &nbsp;
rh-ror42-rubygem-actionpack-doc-4.2.6-3.sc1.el6 | &nbsp; &nbsp; | &nbsp;
rh-ror42-rubygem-coffee-rails-4.1.0-4.sc1.el6 | &nbsp; &nbsp; | &nbsp;
rh-ror42-rubygem-coffee-rails-doc-4.1.0-4.sc1.el6 | &nbsp; &nbsp; | &nbsp;
rh-ror42-rubygem-coffee-script-2.4.1-3.sc1.el6 | &nbsp; &nbsp; | &nbsp;
rh-ror42-rubygem-coffee-script-doc-2.4.1-3.sc1.el6 | &nbsp; &nbsp; | &nbsp;
rh-ror42-rubygem-ejs-1.1.1-4.sc1.el6 | &nbsp; &nbsp; | &nbsp;
rh-ror42-rubygem-ejs-doc-1.1.1-4.sc1.el6 | &nbsp; &nbsp; | &nbsp;
rh-ror42-rubygem-execjs-2.2.0-4.sc1.el6 | &nbsp; &nbsp; | &nbsp;
rh-ror42-rubygem-execjs-doc-2.2.0-4.sc1.el6 | &nbsp; &nbsp; | &nbsp;
rh-ror42-rubygem-shoulda-matchers-2.8.0-4.sc1.el6 | &nbsp; &nbsp; | &nbsp;
rh-ror42-rubygem-shoulda-matchers-doc-2.8.0-4.sc1.el6 | &nbsp; &nbsp; | &nbsp;
rh-ror42-rubygem-sprockets-3.2.0-5.sc1.el6 | &nbsp; &nbsp; | &nbsp;
rh-ror42-rubygem-sprockets-doc-3.2.0-5.sc1.el6 | &nbsp; &nbsp; | &nbsp;
rh-ror42-rubygem-tilt-2.0.1-3.sc1.el6 | &nbsp; &nbsp; | &nbsp;
rh-ror42-rubygem-tilt-doc-2.0.1-3.sc1.el6 | &nbsp; &nbsp; | &nbsp;
rh-ror42-rubygem-uglifier-2.4.0-5.sc1.el6 | &nbsp; &nbsp; | &nbsp;
rh-ror42-rubygem-uglifier-doc-2.4.0-5.sc1.el6 | &nbsp; &nbsp; | &nbsp;
rh-ror42-runtime-2.2-7.sc1.el6 | &nbsp; &nbsp; | &nbsp;
rh-ror42-scldevel-2.2-7.sc1.el6 | &nbsp; &nbsp; | &nbsp;
sclo-php70-php-pecl-mongodb-1.5.3-1.el6 | &nbsp; &nbsp; | &nbsp;
firefox-60.2.1-1.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-2834.html" target="secadv">RHSA-2018:2834</a> | &nbsp;
mod_auth_mellon_cern-0.3-1.slc6 | &nbsp; &nbsp; | &nbsp;
